<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="1696" subPointId="0" userId="4BEEE13B-B067-4CEA-8B87-D4499AEDBE33" date="2025-02-10 10:56:34" timeDiffer="0">
  <longitude>106.557493</longitude>
  <latitude>29.616564</latitude>
  <direction>268.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区峨眉大道南段</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1739156193903</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250210/1739156193903.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>